## ruby-gitlab-sdk 0.3.1

=== debian/changelog ===
ruby-gitlab-sdk (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to unstable.

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Jul 2024 16:32:44 +0900

ruby-gitlab-sdk (0.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #1067211)

 -- Ravi Dwivedi <ravi@anche.no>  Wed, 20 Mar 2024 09:58:34 +0000
