=== debian/control ===
Source: ruby-gitlab-sdk
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ravi Dwivedi <ravi@anche.no>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake (>= 13.0),
               ruby-activesupport (>= 2:5.2.0),
               ruby-snowplow-tracker (>= 0.8.0)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gitlab-sdk.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gitlab-sdk
Homepage: https://gitlab.com/gitlab-org/analytics-section/product-analytics/gl-application-sdk-rb
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-gitlab-sdk
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Client side Ruby SDK for GitLab Application services
 Ruby SDK for GitLab Application services for the client side.
